a:link {
	color: #blue;
	text-decoration:none;
}
a:visited {
	color: #569;
	text-decoration:none;
}
a:hover {
	#color: #000;
	text-decoration:underline;
}
a:active {
	color: #669;
	text-decoration:none;
}
blockquote {
	font-style: italic;
	border: 1px solid grey;
	padding: 2em;
}
body {
	margin: 0;
	padding: 0;
	border: 0;
	color: #000;
	font-family: sans-serif;
}
body, p, h1, h2, h3, h4 {
}
input, textarea {
	background-color: #fff;
}
h1, h2, h3 {
	line-height: 1.2em; 
}
img {
	margin: 0;
	padding: 0;
	border: 0;
}
q {
	font-style: italic;
}
table {
	#width: 100%;
	#padding-top: 1em;
	#padding-bottom: 1em;
	padding-left: 0em;
	padding-right: 0em;
}
th {
	width: 9em;
	font-weight: bolder;
	padding-right: 2em;
	padding-bottom: 0.6em;
}
.news {
	border: 1px solid grey;
	padding-left: 1em;
	padding-right: 1em;
	#margin-top: 1em;
}
.box {
	border: 1px solid black;
	padding: 1em;
	margin-top: 1em;
}
.property-index {
	background-color: #dedede;
	padding: 0.2em;
	padding-left: 5%;
	border-top: 1px solid #bbb;
	border-bottom: 1px solid #bbb;
}
#navigation-bar {
	border-top: 1px solid grey;
	border-bottom: 1px solid grey;
	background-color: #eee;
	#background-color: #c4b3a2;
	#background-color: #f1e7c4;
	#background-color: #c8d4e5;
	#background-color: #d9e9ff;
	text-align: left;
	padding-top: 0.2em;
	padding-bottom: 0.2em;
	padding-left: 3%;
	font-weight: bolder;
	font-variant: small-caps;
}
#header-shadow {
	background-image: url(graphics/shadow-2.gif); 
	background-repeat: repeat-x;
}
#navigation-bar form {
	display: inline;
	border: 0;
	text-align: right;
}
#navigation-bar input {
	border: 1px solid grey;
}
#navigation-bar a, span {
	margin-right: 2em;
}
#navigation-bar a:link {
	color: #336;
}
#navigation-bar a:hover {
	color: #000;
	text-decoration:underline;
}
#navigation-bar a:active {
	color: #66c;
}
#navigation-bar a:visited {
	color: #999;
}
#layout-container {
	width: 900px;
	margin: 0 auto;
	padding: 0;
	border: 0;
	color: #333;
	line-height: 1.3em;
}
#layout-top {
	margin: 0;
	padding: 0;
	border: 0;
}
#layout-left {
	float: left;
}
#layout-right {
	float: right;
}
#layout-footer {
	clear: both;
	padding: 5% 0;
	margin: 5% 0;
}
